function plot_insrt() {
	var data_insrt = array_insrt;
	var svg_insrt = d3.select("#chart_insrt");
	var margin_insrt = {
		top: 30,
		right: 60,
		bottom: 80,
		left: 70
	};
	var width_insrt = +svg_insrt.attr("width") - margin_insrt.left - margin_insrt.right;
	var height_insrt = +svg_insrt.attr("height") - margin_insrt.top - margin_insrt.bottom;

	var xScale_insrt = d3.scaleLinear()
		.domain([0, data_insrt.length + 49])
		.range([0, width_insrt]);

	var yScale_insrt = d3.scaleLinear()
		.domain([0, d3.max(data_insrt, function(d) {
			return d.Read_count;
		})])
		.range([height_insrt, 0]);

	var line = d3.line()
		.curve(d3.curveBasis)
		.x(function(d) {
			return xScale_insrt(d.Insert_size);
		})
		.y(function(d) {
			return yScale_insrt(d.Read_count);
		});
	var area = d3.area()
		.curve(d3.curveBasis)
		.x(function(d) {
			return xScale_insrt(d.Insert_size);
		})
		.y0(height_insrt)
		.y1(function(d) {
			return yScale_insrt(d.Read_count);
		});
	var g = svg_insrt.append("g")
		.attr("transform", "translate(" + margin_insrt.left + "," + margin_insrt.top + ")");


	g.append("path")
		.datum(data_insrt)
		.attr("class", "line")
		.attr("d", line)
		.style('fill', "none")
		.style('stroke-width', "2px")
		.style('stroke', "#70B9C8");

	g.append("path")
		.datum(data_insrt)
		.attr("class", "area")
		.attr("d", area)
		.style('fill', "#70B9C8");

	var xAxis_insrt = d3.axisBottom(xScale_insrt).ticks(5);
	var yAxis_insrt = d3.axisLeft(yScale_insrt);

	g.append("g")
		.attr("class", "x_axis")
		.attr("transform", "translate(0," + height_insrt + ")")
		.call(xAxis_insrt)
		.append("text")
		.attr("y", 35)
		.attr("x", width_insrt / 2)
		.attr("fill", "#000")
		.text("Insert Size");

	g.append("g")
		.attr("class", "y_axis")
		.call(yAxis_insrt)
		.append('text')
		.attr("y", -60)
		.attr("transform", "rotate(-90)")
		.attr("fill", "#000")
		.text("Read Count");

	//축 텍스트 폰트 크기 설정
	g.select(".x_axis")
		.selectAll("text")
		.style("font-size", "12px");
	g.select(".y_axis")
		.selectAll("text")
		.style("font-size", "12px");
}
